*{
 box-sizing: border-box;
}

.container-1{
 background-color: bisque;
 border: 2px solid red;
 min-height: 300px;
 display: flex;
 /* flex-direction: row;
 flex-wrap: wrap; */
 flex-flow: row wrap;
 justify-content: center;
 /* gap: 20px; */
 /* row-gap: 40px;
 column-gap: 10px; */
 margin-bottom: 100px;
}

.item-1{
 border: solid 1px;
 /* width: 200px; */
 background-color: aqua;
 height: 70px; 
 text-align: center;
 font-size: 2em;
 flex-grow: 1;
}





.container{
 background-color: bisque;
 border: 2px solid red;
 min-height: 300px;
 display: flex;
 /* flex-direction: row;
 flex-wrap: wrap; */
 flex-flow: row wrap;
 justify-content: center;
 /* gap: 20px; */
 row-gap: 40px;
 column-gap: 10px;
 margin-bottom: 100px;
}

.item{
 border: solid 1px;
 width: 200px;
 background-color: aqua;
 height: 70px; 
 text-align: center;
 font-size: 2em;
}

/* .i-2{
 height: 100px;
} */

/* .i-5{
 height: 130px;
} */